/**
 *  --------------------------------------------------------------------------------------
 *  Master CSS
 *  ----------------------------------------------------
 *  Modified	April 09, 2012
 *  @version	1.0.0
 *  @author	Merrill Lakevold <merrill@mixt.ca>
 *  ----------------------------------------------------
 *  1.	Typography
 *  2.	Body
 *  3.	Wrapper
 *  4.	Header
 *  5.	Navigation
 *  6.	Navigation Buttons
 *  7.	Content-Main
 *  8.	Sidebar-Right
 *  9.	Gallery-Bar
 *	10. Gallery
 *  11.	Side Gallery
 *  12.	Clearfixes and IE Hacks
 *  13.	Footer
 *  14.	Copyright
 *  15. Extra Code
 *  --------------------------------------------------------------------------------------
 */

/* 1. Typography
--------------------------------------------------------------------------------------- */	
h1 {font-size:28px; color:#000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:left; text-decoration:none;}
h2 {font-size:14px; color:#000000; font-family:Arial, Helvetica, sans-serif; line-height:18px; font-weight:normal; text-align:left; text-decoration:none;}
h3 {font-size:14px; color:#000000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:left; text-decoration:none;}
p {font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height:19px; text-align:left;}



a:link {
	color:#993300;
	font-weight:bold;
	text-decoration: none;
}
a:visited {
	color:#993300;
	font-weight:bold;
	text-decoration: none;
}
a:hover {
	color:#339933;
	font-weight:bold;
	text-decoration:none;
}
a:active {
	color:#993300;
	font-weight:bold;
	text-decoration: none;
}
a:selected {
	color:#FF6600;
	font-weight:bold;
	text-decoration: none;
}
.subbers {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:18px;
	line-height:28px;
	text-align:left;
	text-decoration:none;
}
.mini-subbers {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bold;
	font-size:16px;
	line-height:28px;
	text-align:left;
	text-decoration:none;
}
.mini-subbers-lg {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bold;
	font-size:18px;
	line-height:28px;
	text-align:left;
	text-decoration:none;
}
.main-headline {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:28px;
	line-height:38px;
	text-align:left;
	text-decoration:none;
	font-stretch:extra-condensed;
}
.main-headline-wh {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	font-size:24px;
	line-height:38px;
	text-align:left;
	text-indent:10px;
	text-decoration:none;
	background:#000000;
	display:block;
	font-stretch:extra-condensed;
}
.subbers a:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:18px;
	line-height:28px;
	text-align:left;
	text-decoration:none;
}
.subbers-red {
	font-family:Arial, Helvetica, sans-serif;
	color:#660000;
	font-weight:bold;
	font-size:30px;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	font-stretch:extra-condensed;
}
.subbers-brun {
	font-family:Arial, Helvetica, sans-serif;
	color:#372604;
	font-weight:bold;
	font-size:22px;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	font-stretch:extra-condensed;
}
.subbers-brun2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#372604;
	font-weight:bold;
	font-size:22px;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	font-stretch:extra-condensed;
	display:block;
	background-color:none;
	border:1px solid #333333;
	padding:5px;
}
.subbers-lite {
	font-family:Arial, Helvetica, sans-serif;
	color:#999966;
	font-weight:bold;
	background-color:#000000;
	font-size:28px;
	line-height:28px;
	text-align:left;
	text-decoration:none;
	font-stretch:extra-condensed;
	display:block;
	vertical-align:middle;
}
.subbers-black a:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:18px;
	line-height:28px;
	text-align:left;
	text-decoration:none;
}
.sidebarSub {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#660000;
	background:none;
	font-size:16px;
	line-height:20px;
	display:block;
	border-bottom:2px dotted #333333;
	text-align:left;
}
.sidebarSub a:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:16px;
	line-height:20px;
	display:block;
	text-align:left;
	text-decoration:none;
}
.body-txt-brown-bold {
	font-family:Arial, Helvetica, sans-serif;
	color:#996633;
	font-weight:bold;
	font-size:12px;
	line-height:20px;
	text-align:left;
}
.caption-txt {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	line-height:14px;
	text-align:left;
}
.ital{font-size:13px; font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#333333; line-height:20px; text-align:left;}
.ital-sub{font-size:14px; font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#003333; line-height:22px; text-align:left;}
.ital-bold-sub{font-size:15px; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold; color:#000000; line-height:20px; text-align:center;}
.ital-grey-sub{font-size:15px; font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#333333; line-height:20px; text-align:left;}
.ital-lite-sub{font-size:15px; font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#FFFFCC; line-height:20px; text-align:left;}
.bold-sub{font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#000000; line-height:22px; text-align:left;}
.bold-sub-grey{font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#999999; line-height:22px; text-align:left;}

.gallery-title-bold-sub{font-size:18px; font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; color:#999999; line-height:20px; text-align:center;}




.body-txt-Grey {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:12px;
	line-height:20px;
	text-align:left;
}

.intro-txt {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:15px;
	line-height:20px;
	text-align:left;
}
.intro-txt-bold {
	font-family:Arial, Helvetica, sans-serif;
	color:#996633;
	font-size:15px;
	font-weight:bold;
	line-height:22px;
	text-align:left;
}

.footer-address {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	font-weight:bold;
	line-height:15px;
	text-align:left;
}

.subheads {
	color:#CCCCCC;
	font-family:Gill Sans, sans-serif; font-weight:bold;
	font-size:24px ;
	text-align:left;
	text-decoration:none;
}

ul.list2col {
	float: left; 
	width: 250px; 
	margin: 0 0 10px 0;
	list-style:none;
	clear:left;
}
ul.list2col li {
	float: left; 
	width: 125px;
}
ul.list1col {
	float: right; 
	width: 650px; 
	margin: 0 0 10px 0;
	list-style:none;
	clear:right;
}
ul.list1col li {
	float: right; 
	width: 650px;
}
#content-1 {
    float:left;
    width:100px;
    padding:10px 10px 10px 40px;
	list-style:none;
	clear:left;
}
#content-2-1 {
    float:left;
    width:300px;
    padding:10px;
	list-style:none;
}
#content-2-2 {
    float:right;
    width:100px;
    padding:10px;
	list-style:none;

}
#events-2-1 {
    float:left;
    width:240px;
    padding:0px 10px 10px 10px;
	list-style:none;
	top:0px;
	position:relative;
}
#events-2-2 {
    float:right;
    width:240px;
    padding:0px 10px 10px 10px;
	list-style:none;
	top:0px;
	position:relative;

}

/* 2. Body
--------------------------------------------------------------------------------------- */	

body {
	margin-top:0px;
	padding:0px;
	background:url(../images/sunrise-vertical-bg.jpg) repeat-x;
	text-decoration:none;
}
#bg {
	position:fixed;
	top:-50%;
	left:-50%;
	width:200%;
	height:200%;
	z-index:0;
}
#bg img {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	min-width:50%;
	min-height:50%;
}


/* 3. Wrapper
--------------------------------------------------------------------------------------- */	

#wrapper {
	width:960px;
	border: none;
	margin: 0 auto;
	top:0px;
	position: relative;
	z-index:0;
}

/* 4. Header
--------------------------------------------------------------------------------------- */	
#header {
	width: 960px;
	border-bottom:solid 1px #FFFFFF;
	height: 340px;
	background:#000000;
	margin:0 auto;
	z-index: 0;
}

#header-logo  {
	float:left;
	width:954px;
	height:142px;
	background:url(../images/black-fader.png) repeat-y;
	position:absolute;
	top:172px;
	left:0px;
	float:left;
	clear:left;
	z-index:30;
}

#big-beam  {
	float:left;
	width:1020px;
	height:178px;
	background:url(../images/big-beam.png) no-repeat;
	position:absolute;
	top:80px;
	left:-25px;
	z-index:20;
}
#icicles  {
	float:center;
	width:960px;
	height:124px;
	position:absolute;
	top:15px;
	margin:0 auto;
	background:;
	z-index:20;
}

/* 5. Navigation
--------------------------------------------------------------------------------------- */
#nav {
	margin:0 auto;
	height:auto;	
}
#nav-bar {
	width: 960px;
	height: 30px;
	position: absolute;
	top: 334px;
	left:0px;
	clear:right;	
	z-index:30;
}
.navigation {
	width: 920px;
	height: 30px;
	background:url(../images/navbar-bg.jpg) no-repeat;
	border-top:2px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	display:block;
	position: absolute;
	top: -40px;
	z-index:50;
}
.navigation li {
	list-style:none;
	position: absolute;
	top: 0px;
	z-index: 40; /* ensure submenus appear above other page items.*/
}
.navigation li span {
	display: none;
}
.navigation li a { 
	height: 30px;
	display: block;
}


/* 6. Navigation Buttons
--------------------------------------------------------------------------------------- */
.home { left:0px;   width:76px;}
.about { left:76px;  width:74px;}
.ourwood { left:150px; width:101px;}
.mantels { left:251px; width:77px;}
.custom { left:328px; width:137px;}
.corbels { left:465px; width:81px;}
.other { left:546px; width:134px;}
.faq { left:680px; width:61px;}
.pricing{ left:741px; width:134px;}
.contact { left:875px; width:85px;}

.home      a:hover, .home      .selected { background: transparent url(../images/navbar-bg.jpg) 0px   -30px no-repeat;}
.about   a:hover, .about   .selected { background: transparent url(../images/navbar-bg.jpg) -76px  -30px no-repeat;}
.ourwood  a:hover, .ourwood  .selected { background: transparent url(../images/navbar-bg.jpg) -150px -30px no-repeat;}
.mantels   a:hover, .mantels   .selected { background: transparent url(../images/navbar-bg.jpg) -251px -30px no-repeat;}
.custom  a:hover, .custom  .selected { background: transparent url(../images/navbar-bg.jpg) -328px -30px no-repeat;}
.corbels   a:hover, .corbels   .selected { background: transparent url(../images/navbar-bg.jpg) -465px -30px no-repeat;}
.other   a:hover, .other   .selected { background: transparent url(../images/navbar-bg.jpg) -546px -30px no-repeat;}
.faq   a:hover, .faq   .selected { background: transparent url(../images/navbar-bg.jpg) -680px -30px no-repeat;}
.pricing   a:hover, .pricing   .selected { background: transparent url(../images/navbar-bg.jpg) -741px -30px no-repeat;}
.contact   a:hover, .contact   .selected { background: transparent url(../images/navbar-bg.jpg) -875px -30px no-repeat;}


/* 7. Content
--------------------------------------------------------------------------------------- */

#content-container {
	float:left;
	clear:left;
	width:960px;
	height:auto;
	background:url(../images/beigy-bg.jpg) repeat-y;
	border-bottom:solid 2px double #000000;
	position:relative;
	left:0px;
	top:0px;
	z-index:10;
}
#content-main {
	float:left;
	width:538px;
	height:auto;
	background:none;
	padding: 10px 20px 20px 20px;
	z-index:10;
}
#index-banner {
	width:960px;
	height:300px;
	background:#000000;
	padding: 0px 0px 0px 0px;
	position:relative;
	top:-4px;
	float:left;
	clear:left;
	z-index:10;
}
#index-main-1 a:link {
	color:#FFFFFF;
}
#index-main-1 a:visited {
	color:#FFFFFF;
}
#index-main-1 a:hover {
	color:#FFFFFF;
}
#index-main-1 a:active {
	color:#FFFFFF;
}
#index-main-1 {
	width:318px;
	height:300px;
	border-right:2px solid #CCCCCC;
	height:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	line-height:32px;
	text-align:center;
	position:relative;
	left:0px;
	top:0px;
	background:#000000;
	padding: 0px 0px 0px 0px;
	float:left;
	clear:right;
	z-index:10;
}
#index-main-2 {
	width:318px;
	height:300px;
	border-right:2px solid #CCCCCC;
	height:300px;
	font-family:Arial, Helvetica, sans-serif;
	fon-size:20px;
	color:#FFFFFF;
	line-height:32px;
	text-align:center;
	position:relative;
	left:0px;
	top:px;
	background:#000000;
	padding: 0px 0px 0px 0px;
	float:left;
	clear:right;
	z-index:10;
}
#index-main-2 a:link {
	color:#FFFFFF;
}
#index-main-2 a:visited {
	color:#FFFFFF;
}
#index-main-2 a:hover {
	color:#FFFFFF;
}
#index-main-2 a:active {
	color:#FFFFFF;
}
#index-main-3 {
	width:318px;
	height:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	line-height:32px;
	text-align:center;
	position:relative;
	right:0px;
	top:0px;
	background:#000000;
	padding: 0px 0px 0px 0px;
	float:right;
	clear:right;
	z-index:10;
}
#index-main-3 a:link {
	color:#FFFFFF;
}
#index-main-3 a:visited {
	color:#FFFFFF;
}
#index-main-3 a:hover {
	color:#FFFFFF;
}
#index-main-3 a:active {
	color:#FFFFFF;
}
#index-content {
	float:left;
	clear:left;
	width:920px;
	height:110px;
	border-top:4px double #000000;
	position:relative;
	left:0px;
	top:-2px;
	background:url(../images/beigy-bg.jpg) repeat-y;
	padding: 0px 20px 30px 20px;
	position:relative;
	z-index:10;
}
#audiobox {
	width:250px;
	height:520px;
	background:#CCCCCC;
	float:left;
	clear:left;
	padding:0px 10px 10px 10px;
	left:0px;
	border:solid 1px #333333;
}
#caption   {
	width: 540px;
	height: 38px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#003300;
	font-size:12px;
	line-height:15px;
	text-align:left;
	top:10px;
	left:0px;
	position:relative;
}

#about-photostrip  {
	width: 130px;
	height:890px;
	background:none;
	padding: 0px 20px 0px 0px;
	border:0px;
	left:0px;
	top:0px;
	float:left;
	clear:left;
	vertical-align:top;
	position:relative;
	z-index: 20;
}
#index-pic1  {
	width: 145px;
	height: 200px;
	padding: 0px 10px 10px 0px;
	left:-4px;
	top:0px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#index-pic2  {
	width: 145px;
	height: 160px;
	top:5px;
	padding: 0px 10px 10px 0px;
	left:0px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#mantel-pic1  {
	width: 145px;
	height: 320px;
	padding: 0px 10px 10px 0px;
	left:-4px;
	top:0px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#wood-pic1  {
	width: 145px;
	height: 380px;
	padding: 0px 10px 10px 0px;
	left:-4px;
	top:0px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#corbel-pic1  {
	width: 145px;
	height: 320px;
	padding: 0px 10px 10px 0px;
	background:url(../images/beigy-bg.jpg) repeat-y;
	left:-4px;
	top:0px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#pricing-pic1  {
	width: 145px;
	height: 620px;
	padding: 0px 10px 10px 0px;
	background:url(../images/beigy-bg.jpg) repeat-y;
	left:-4px;
	top:0px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#faqs-pic1  {
	width: 145px;
	height: 560px;
	padding: 0px 10px 10px 0px;
	background:url(../images/beigy-bg.jpg) repeat-y;
	left:-4px;
	top:0px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#other-prods-pic1  {
	width: 145px;
	height: 330px;
	padding: 0px 10px 10px 0px;
	background:url(../images/beigy-bg.jpg) repeat-y;
	left:-4px;
	top:0px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#sidebar-pic1  {
	width: 145px;
	height: 250px;
	top:5px;
	padding: 0px 10px 10px 0px;
	left:-4px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#sidebar-pic2  {
	width: 145px;
	height: 180px;
	top:-10px;
	padding: 0px 10px 10px 0px;
	left:-4px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#sidebar-pic3  {
	width: 337px;
	height: 280px;
	top:0px;
	padding: 0px 10px 10px 0px;
	left:-4px;
	float:left;
	clear:left;
	position:relative;
	z-index: 40;
}
#sidebar-mantels-pic1  {
	width: 145px;
	height: 370px;
	top:5px;
	padding: 0px 10px 10px 0px;
	left:-4px;
	float:left;
	clear:left;
	position:relative;
	z-index: 10;
}
#about-pic1  {
	width: 145px;
	height: 340px;
	top:0px;
	padding: 0px 10px 10px 0px;
	left:-4px;
	float:left;
	clear:left;
	position:relative;
	z-index: 10;
}

/*float left*/
.leftImg
{
        float: left; /*left in our text*/
        margin: 10px; /*space around the image*/
		top:0px;
		left:0px;
}

/*float right*/
.rightImg
{
         float: right; /*right in our text*/
         margin: 10px; /*space around the image*/
		 top: 0px;
		 right:0px;
}

/* 8. Sidebar
--------------------------------------------------------------------------------------- */	

#sidebar {
	float:right;
	width: 337px;
	padding:20px 20px 20px 20px;
	height:auto;
	bottom:0px;
	left:0px;
	background:url(../images/brown-screen.jpg) repeat-y;
	border-bottom:#000000 solid 1px;
	border-left:#000000 solid 1px;
	clear:right; 
	z-index: 80;
}
#sidebar-basic {
	float:right;
	width: 337px;
	padding:20px 20px 20px 20px;
	height:720px;
	bottom:0px;
	left:0px;
	background:url(../images/sidebar-aboutbg-img.jpg) no-repeat;
	border-bottom:#FFFFFF solid 1px;
	border-right:#FFFFFF solid 1px;
	clear:right; 
	z-index: 80;
}
#sidebar-about {
	float:right;
	width: 336px;
	padding:20px 20px 20px 20px;
	height:720px;
	bottom:0px;
	left:0px;
	background:#000000;
	border-bottom:#FFFFFF solid 1px;
	border-right:#FFFFFF solid 1px;
	border-left:#000000 solid 1px;
	clear:right; 
	z-index: 80;
}
#sidebar-right {
	float:right;
	width: 337px;
	padding:20px 20px 20px 20px;
	height:370px;
	bottom:0px;
	left:0px;
	background:none;
	border-bottom:#000000 solid 1px;
	border-left:#000000 solid 1px;
	clear:right; 
	z-index: 80;
}
#sidebar-wood {
	float:right;
	width: 336px;
	padding:20px 20px 20px 20px;
	height:780px;
	bottom:0px;
	left:0px;
	background:#000000;
	border-bottom:#FFFFFF solid 1px;
	border-right:#FFFFFF solid 1px;
	border-left:#000000 solid 1px;
	clear:right; 
	z-index: 80;
}
#sidebar-corbels {
	float:right;
	width: 337px;
	padding:20px 20px 20px 20px;
	height:720px;
	bottom:0px;
	left:0px;
	background:url(../images/sidebar-corbels.jpg) no-repeat;
	border-bottom:#000000 solid 1px;
	border-left:#000000 solid 1px;
	clear:right; 
	z-index: 80;
}
#sidebar-plain {
	float:right;
	width: 337px;
	padding:20px 20px 20px 20px;
	height:720px;
	bottom:0px;
	left:0px;
	background:url(../images/sidebar-plain-img.jpg) no-repeat;
	border-bottom:#000000 solid 1px;
	border-left:#000000 solid 1px;
	clear:right; 
	z-index: 80;
}
#sidebar-mantels {
	float:right;
	width: 337px;
	padding:20px 20px 20px 20px;
	height:720px;
	bottom:0px;
	left:0px;
	background:url(../images/sidebar-aboutbg-img.jpg) no-repeat;
	border-bottom:#000000 solid 1px;
	border-left:#000000 solid 1px;
	clear:right; 
	z-index: 80;
}

#sidebar-custom-mantels {
	float:right;
	width: 337px;
	padding:20px 20px 20px 20px;
	height:720px;
	bottom:0px;
	left:0px;
	background:url(../images/sidebar-aboutbg-img.jpg) no-repeat;
	border-bottom:#000000 solid 1px;
	border-left:#000000 solid 1px;
	clear:right; 
	z-index: 80;
}
#sidebar-finishes {
	float:right;
	width: 337px;
	padding:20px 20px 20px 20px;
	height:720px;
	bottom:0px;
	left:0px;
	background:url(../images/sidebar-finishes.jpg) no-repeat;
	border-bottom:#000000 solid 1px;
	border-left:#000000 solid 1px;
	clear:right; 
	z-index: 80;
}
#tree-reflection {
	width: 339px;
	height:auto;
	background:url(../images/tree-reflection.png) no-repeat;
	float:right;
	clear:right;
	top:0px;
	left:0px;
	position:relative;
	z-index:0;
}
#sidebarExpander {
	width: 300px;
	height:auto;
	float:right;
	background-color:#999999;
	top:0px;
	left:0px;
	z-index: 60;
}
#sidebarTop {
	float:right;
	width: 360px;
	height:auto;
	top:0px;
	left:0px;
	clear:right;
	padding:10px 10px 10px 10px;
	background:#000000;
	z-index: 60;
}
#sidebar-img-1 {
	width: 100px;
	height: 150px;
	top:-10px;
	right:-5px;
	float:right;
	margin:0px 0px 0px 0px;
	clear:left;
	position:relative;
	display:inline;
	z-index: 40;
}	
#videoSidebar {
	float:right;
	width: 340px;
	padding:20px 20px 20px 20px;
	bottom:0px;
	left:0px;
	border-bottom:#333333 dotted 2px;
	background:url(../images/video-sidebar-gradient.jpg) repeat-y;
	clear:right; 
	z-index: 60;
}	
#videoSidebar2 {
	float:right;
	width: 340px;
	padding:20px 20px 20px 20px;
	bottom:0px;
	left:0px;
	border-bottom:#333333 dotted 2px;
	background:url(../images/video-sidebar-gradient.jpg) repeat-y;
	clear:right; 
	z-index: 60;
}	
#videoSidebarTall {
	float:right;
	width: 340px;
	padding:20px 20px 20px 20px;
	bottom:0px;
	left:0px;
	border-bottom:#333333 dotted 2px;
	background:url(../images/video-sidebar-gradient.jpg) repeat-y;
	clear:right; 
	z-index: 60;
}	
#books-logo {
	float:right;
	width: 340px;
	padding:20px 20px 20px 20px;
	height:115px;
	bottom:0px;
	left:0px;
	background:#999999;
	clear:right; 
	z-index: 60;
}	
#sidebarImgFrame1 {
		background-color:#999999;
		width:340px;
		height:115px;
}
#sidebarImgFrame2 {
		background-color:#999999;
		width:340px;
		height:115px;
}
#floatExpander  {
	width: 380px;
	height:300px;
	top:278px;
	left:701px;
	background:#990000;
	position:absolute;
	clear:left;
	z-index:100px;
}
#sidebarspacer {
	float:right;
	width:380px;
	height:auto;
	background:#999999;
	float:right;
	clear:right;
}
#sidebarLower {
	float:right;
	width:360px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif, 16px;
	font-weight:bold;
	color:#999999;
	padding:10px;
	background:#000000;
	clear:left;
	z-index:70;
}
#sidebar-coverup {
	width: 220px;
	height: 170px;
	top:240px;
	right:138px;
	clear:left;
	position:absolute;
	z-index: 110;
}


/* 9. Gallery-Bar
--------------------------------------------------------------------------------------- */

#gallery-bar  {
	width: 520px;
	height: 200px;
	background:;
	clear:left;
	z-index: 60;
}
#gallery-barTitle  {
	width: 425px;
	height:25px;
	top:20px;
	background:#333333;
	padding-top:5px;
	left:42px;
	float:left;
	z-index: 80;
	position:relative;
}
#gallery-barTitle-lower  {
	width: 960px;
	height: 25px;
	top:0px;
	left:0px;
	background:#000000;
	position: relative;
	margin-top:10px;
	z-index: 60;
}
/* 10. Gallery
--------------------------------------------------------------------------------------- */

#gallery {
		background-color:transparent;
		padding: 5px 0px 10px 0px;
		width: 520px;
		position:relative;
		top:10px;
		margin:0 auto;
	}
	#gallery ul { list-style: none;  }
	#gallery ul li { display:block;}
	#gallery ul img {
		border: 5px solid #333333;
		border-width: 5px 5px 20px;
	}
	#gallery ul a:hover img {
		border: 5px solid #000000;
		border-width: 5px 5px 20px;
		color: #fff;
		cursor:pointer;
	}
	#gallery ul a:hover { color: #fff;}
	

/* 12. Clearfixes and IE Hacks
--------------------------------------------------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* 13. Footer
--------------------------------------------------------------------------------------- */

#footer-container  {
width:960px;
height:360px;
background:url(../images/sunrise-vertical-footer-bg.jpg) repeat-x;
border-top:solid 10px #000000;
margin:0 auto;
clear:right;
float:left;
z-index:50;
}
.footer-menu-items  {
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-weight:bold;
	font-size:13px;
	line-height:19px;
	text-align:left;
	text-decoration:none;
}
.footer-menu-items a:link  {
	color:#999999;
}
.footer-menu-items a:visited  {
	color:#999999;
}
.footer-menu-items a:hover  {
	color:#339933;
}
.footer-menu-items a:active  {
	color:#999999;
}

#google-map  {
width:407px;
height:322px;
top:30px;
right:20px;
padding:5px;
background:none;
margin:0 auto;
clear:right;
float:right;
position:relative;
z-index:50;
}


/* 15. Copyright Heritage Mantels 2012. All rights reserved.
--------------------------------------------------------------------------------------- */
/* 16. Extra code when needed

#dropShad {
	width:1000px;
	height:auto;
	background-image: url(../images/dropShadow.png);
	background-repeat: repeat-y repeat-x;
	margin:0 auto;
	z-index:0;
}
/*Four rounded corner div when you need it...

.bl {background: url(../images/BL.jpg) 0 100% no-repeat #333333}
.br {background:url(../images/BR.jpg) 100% 100% no-repeat}
.tl {background: url(../images/TL.jpg) 0 0 no-repeat} 
.tr {background: url(../images/TR.jpg) 100% 0 no-repeat; height:250px; padding:10px}
.clear {font-size: 1px; height: 1px}

*/
#dropShad {
	width:1000px;
	height:auto;
	background-image:url(../images/dropShadow.png);
	background-repeat: repeat-y;
	margin:0 auto;
	z-index:0;
}
